/* Add here all your CSS customizations */
article img {
    max-width: -webkit-fill-available;
}

article figcaption {
    font-size: smaller;
    line-height: normal;
}

article p {
    font-size: medium;
    line-height: revert;
}

.image-style-side {
    float: right;
    margin-left: 1em;
    max-width: 50%;
}
